Re: [ovirt-users] problem while updating oVirt from 3.6 to 4.0

2017-05-13 Thread Yedidyah Bar David
On Thu, May 11, 2017 at 7:11 PM, Nelson Lameiras < nelson.lamei...@lyra-network.com> wrote: > Hello, > > Not sure if I should post here, or on the dev mailling list. > > I had a serious problem when upgrading an oVirt cluster from 3.6 to 4.0 > (before updating to 4.1) > > The error on

[ovirt-users] problem while updating oVirt from 3.6 to 4.0

2017-05-11 Thread Nelson Lameiras
Hello, Not sure if I should post here, or on the dev mailling list. I had a serious problem when upgrading an oVirt cluster from 3.6 to 4.0 (before updating to 4.1) The error on engine-setup log was : "schema.sh: FATAL: Cannot execute sql command: